@charset "utf-8";
/* CSS Document */

.hgroup
{
	width:100%;	
	position:relative;
}
.htabD{
	width:100em;
	background:#F1EFEF;
	border:1px solid;
	height:50px;
	font-size:1.5em;
	text-align:center;
	vertical-align: middle;
	display: table-cell;
}
div.htabD:hover
{
	background-color:#999;
	color:#CCC;
	cursor:pointer;	
}

.contentItemD{
	overflow:auto;
	background:#FFF;
	width:100%;
	height:520px;
}

.contentItemD div{
	width: 100em;
	height:100px	
}

.footeritemD
{
	width:100%;
	background:#CCC;
	font-size:1.5em;
	height:30px;
	text-align:center;
	vertical-align: middle;
	display:block;
}
.footeritem2D
{
	width:100%;
	background:#FFF;
	font-size:1.5em;
	height:30px;
	text-align:center;
	vertical-align: middle;
	display:block;
}



.bgwhite{
	background:	#FFF;
}

/* smart phoe*/

.htabS{
	width:100em;
	background:#F1EFEF;
	border:1px solid;
	height:50px;
	font-size:1em;
	text-align:center;
	vertical-align: middle;
	display: table-cell;
}
div.htabS:hover
{
	background-color:#999;
	color:#CCC;
	cursor:pointer;	
}

.contentItemS{
	overflow:auto;
	background:#FFF;
	width:100%;
	height:320px;
}



.footeritemS
{
	width:100%;
	background:#CCC;
	font-size:1em;
	height:20px;
	text-align:center;
	vertical-align: middle;
	display:block;
}
.footeritem2S
{
	width:100%;
	background:#FFF;
	font-size:1em;
	height:20px;
	text-align:center;
	vertical-align: middle;
	display:block;
}


.htabTab{
	width:100em;
	background:#F1EFEF;
	border:1px solid;
	height:50px;
	font-size:1em;
	text-align:center;
	vertical-align: middle;
	display: table-cell;
}
div.htabTab:hover
{
	background-color:#999;
	color:#CCC;
	cursor:pointer;	
}

.contentItemTab{
	overflow:auto;
	background:#FFF;
	width:100%;
	height:320px;
}



.footeritemTab
{
	width:100%;
	background:#CCC;
	font-size:1em;
	height:20px;
	text-align:center;
	vertical-align: middle;
	display:block;
}
.footeritem2Tab
{
	width:100%;
	background:#FFF;
	font-size:1em;
	height:20px;
	text-align:center;
	vertical-align: middle;
	display:block;
}





/* check box*/
.chk
{
	position:relative; 
	left:2%;
	
}
input[type=radio], input[type=checkbox] {
		display:none;
}

input[type=radio] + label, input[type=checkbox] + label {
		display:inline-block;
		margin:-2px;
		padding: 4px 12px;
		margin-bottom: 0;
		font-size: 14px;
		line-height: 20px;
		color: #333;
		text-align: center;
		text-shadow: 0 1px 1px rgba(255,255,255,0.75);
		vertical-align: middle;
		cursor: pointer;
		background-color: #f5f5f5;
		background-image: -moz-linear-gradient(top,#fff,#e6e6e6);
		background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));
		background-image: -webkit-linear-gradient(top,#fff,#e6e6e6);
		background-image: -o-linear-gradient(top,#fff,#e6e6e6);
		background-image: linear-gradient(to bottom,#fff,#e6e6e6);
		background-repeat: repeat-x;
		border: 1px solid #ccc;
		border-color: #e6e6e6 #e6e6e6 #bfbfbf;
		border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
		border-bottom-color: #b3b3b3;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#ffe6e6e6',GradientType=0);
		filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
		-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
		-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
		box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
		-moz-border-radius: 20em;
  		border-radius: 20em;
	}

	 input[type=radio]:checked + label, input[type=checkbox]:checked + label{
		background-image: none;
		outline: 0;
		-webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
		-moz-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
		box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
		background-color:#e0e0e0;
	}

#load
{
	display:none;	
    position: absolute;
	top:50%;
	left:50%;
    background: transparent url("img/loading.gif");
	background-repeat:no-repeat;
    z-index:1000;
    height: 1000px;
    width: 100%;
}

#load-holder
{
    background: transparent;
    width: 100%;
    height: 100%;        
}



